
GRUPO 5 - Feature #6013

Feature # 5183 (In Progress): Fase 2

Feature # 5709 (New): Reensamblaje

Ajuste de piezas de la Garra

12/13/2025 08:56 PM - Brayan Palacios

Status: Resolved Start date: 11/10/2025

Priority: Normal Due date: 11/12/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2025 08:56 PM - Brayan Palacios

- Status changed from New to Resolved

- Parent task set to #5709

#2 - 12/13/2025 09:23 PM - Brayan Palacios

- Due date changed from 11/10/2025 to 11/12/2025

- Start date changed from 11/07/2025 to 11/10/2025
